Uploaded image for project: 'Hippo Plugins'
  1. Hippo Plugins
  2. HIPPLUG-536

Remove use of deprecated JCR methods from Poll plug-in's LockHelper

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Poll
    • Labels:
      None
    • Similar issues:

      Description

      Related to node-locking, the LockHelper of the Poll plug-in uses a few deprecated methods. These should be removed.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jsheriff Junaidh Kadhar Sheriff
                Reporter:
                tjeger Tobias Jeger
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: